Package twisted :: Package im :: Module gtkaccount |
[frames | no frames]

## Module twisted.im.gtkaccount

Classes
`AccountManager` |
`DummyAccountForm` |
`IRCAccountForm` |
`NewAccount` |
`PBAccountForm` |
`TOCAccountForm` |

Variable Summary
`list` | `registeredTypes` = `[('Twisted', <class twisted.im.gtkacco...`

Variable Details

    ### registeredTypes Type: `list` Value:
        [('Twisted', <class twisted.im.gtkaccount.PBAccountForm at 0x87b027c>)\
        ,
         ('AOL Instant Messenger',
          <class twisted.im.gtkaccount.TOCAccountForm at 0x87afb0c>),
         ['IRC', <class twisted.im.gtkaccount.IRCAccountForm at 0x87a306c>],
         ('Dummy', <class twisted.im.gtkaccount.DummyAccountForm at 0x863f7cc>\
        )]

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net